Author Topic: Des Applications Avec AppTimeMachine  (Read 4034 times)

Offline AnimateDread

  • Moderator
  • SuperHero Member
  • ****
  • Posts: 741
  • Country: ca
  • Learning developer
    • View Profile
  • Device: iPod Touch 1G
  • My Computer: Windows
Des Applications Avec AppTimeMachine
« on: May 27, 2013, 01:51:09 AM »
Si vous avez un iPhone 2G, iPhone 3G, iPod Touch 1G ou iPod Touch 2G vous avez surement déja fait face au probleme de ne pas pouvoir avoir vos applications favorite dans AppStore. Aimeriez vous télécharger des applications tel que Facebook, Viber, Instagram, Whatsapp ou Skype sur votre "vieux" terminal sous iOS 3 (iPhoneOS 3.1.3)?

Ne pouvez vous pas car AppStore vous rapporte l`erreur: "Cette app require iOS 4.3 " ou iOS5, iOS6?


Les dévelopeurs sont forcés de ne plus supporté les vieux terminaux car Apple les forces. Mais heureusement, les utilisateurs se sont regroupés et ont formé un groupe nommé AppTimeMachine. AppTimeMachine est la solution a cette erreur, vous y trouverez des milliers d`applications compatible.

1: Installer whited00r 6 pour avoir AppTimeMachine
http://www.whited00r.com/installation

2: Ouvrez App Market que vous trouverez sur l`écran d`acceuil, dans cette app, vous trouverez 4 applications (nottez que iCloud ne fonctionne pas) et faites comme ceci pour trouver AppTimeMachine. et tappez sur Time Machine.

3: Utilisez la fonction integrée de recherche ou navigez via les catégories pour trouver l`applications dont vous avez besoin.


4: Cliquer sur le boutton pour installer l`app de votre choix.

Voila, amusez vous bien.
« Last Edit: May 27, 2013, 01:53:59 AM by revivaldev »
Soutient en Francais ici